* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

body,
.header-container1,
.main-section,
.quote-section,
.signup1{
    display: flex;
    flex-direction: column;
    flex: 1;
}

.header-section{
    background-color: #263448;
    padding: 50px 150px;
}

.top-layer,
.header-lower{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 50px;
}


#header-logo {
    margin-right: auto;
    height: 70px;
    width: 70px;
    border-radius: 10px;
}

.website-name {
    font-weight: 800;
    font-size: 60px; 
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.website-description {
    width: 550px;
    flex-wrap: wrap;
}

.links{
    list-style-type:none;
}

a {
    text-decoration: none;
    color: white;
}

.header-container1,
.group-hike-photo {
    flex: 1;
}

.header-container1 {
    gap: 15px;
    color: white;
}

.group-hike-photo{
    width: 550px;
    border-radius: 15px;
}

button {
    color: white;
    background: rgb(50, 132, 255);
    border: 0px;
    border-radius: 5px;
    width: 100px;
    padding:10px;
}

/* Main section */

.main-title{
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.main-section,
.quote-section {
    padding: 50px 150px;
    gap: 40px;
}

.subsection{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

.cards {
    display: flex;
    flex-direction: column;
    width: 250px;
}

#main-image{
    width: 250px;
    margin-bottom: 10px;
}

.item-description{
    font-size: 15px;
    flex-wrap: wrap;
}

/* Quote section */

.quote-section{
    background-color: gainsboro;
    justify-content: center;
    align-items: center;
    
}

.quote{
    font-family: 'Times New Roman', Times, serif;
    font-size: 28px;
}

.quotee{
    font-weight: 200;
    margin-left: auto;
    font-size: 24px;
}

/* Signup section */

.signup-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 70px 100px;
}

.signup-container {
    background-color: rgb(50, 132, 255);
    display: flex;
    justify-content: space-between;
    border: 1px solid black;
    border-radius: 10px;
    padding: 40px 70px;
    gap: 20px;
}

.signup1 {
    color: white;
    gap: 5px;
}

#signup-big {
    font-size: 18px;
    font-weight: bold;
}

#signup-small {
    font-size: 12px;
    font-weight: 100;
}

.signup-container button {
    border: 1px solid white;
    border-radius: 5px;
    padding: 0px;
}

/* Footer */

.footer {
    background-color: #263448;
    text-align: center;
    margin-top: auto;
}

.footer div {
    text-align: center;
    color: white;
    padding: 20px;
}